Sie brauchen mindestens einen 4er Browser!

Die Seiten von go-offline.de wurden für den Netscape Communicator 4.5 optimiert. Daher kann es vorkommen, daß manche Features dieser Website mit Ihrem Browser nicht richtig oder gar nicht angezeigt werden. Wir empfehlen daher, auf die neueste Version des Communicators umzusteigen, die man hier downloaden kann (für Windows und Mac). Allerdings sind das knapp 13 MB, deswegen ist es vielleicht ratsamer, sich irgendeine Computer-Fachzeitschrift zu kaufen, bei der eine CD-ROM beiliegt. Da ist dann höchstwahrscheinlich die neueste Version mit draufgebrannt.

Natürlich können Sie trotzdem das go-offline.de Angebot nutzen. Prinzipiell sollten aber folgende Systemanforderungen erfüllt sein, damit alles perfekt aussieht:

Hier geht es weiter.